
@media only screen and (min-width: 1201px) and (max-width: 1500px){
  .menu_wrap {
    float: left;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px){
	.inner-banner-top
	{
		top: 98px;
	}
	.res-dec
	{
		font-size: 30px;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1199px){
.menu_wrap
{
	width:100%;
	background: #fdfdfd;
	padding:10px;
	margin: 5px 0 0;
}
.img-fulltext-left
{
	width:100%;
}
.img-fulltext-left img
{
	max-width: 100%;
}
.mainmenu ul li a, .nav-header
{
	font-size: 15px;
}
.menu_wrap .navbar-toggler
{
	background:#000;
}
.menu_wrap .navbar-toggler-icon
{
	background:url(../../img/tgl.png) no-repeat;
}
.logo {
    margin:9px 0 0 0;
}
.h_sc
{
	margin: 0 3px;
}
.flexslider li .meta
{
	top: 68px;
}
.b_1
{
	font-size: 30px;
	line-height: 41px;
}
.tb_dec
{
	padding: 22px 20px;
	max-width: 100%;
	margin-top: -55px;
}
.p_3 {
    width: 100%;
}
.p_4_pic {
    height: 133px;
}
.p_4_dec h4
{
	font-size: 18px;
}
.p_6_inner {
    max-width: 100%;
}
.pert_6 {
    padding: 40px 0 50px;
}
.left-ft
{
	margin:9px 0 0;
	text-align: center;
	font-size: 15px;
}
.p_5_dec
{
	padding: 16px 20px;
	max-width: 100%;
}
.right-ft
{
	width: 100%;
}
.ft_btn
{
	float:right;
}
.pb_top_2 a
{
	font-size: 18px;
	margin: 85px 0 0;
}
.res-pic {
    height: 136px;
}
.res-heading
{
	margin: 0 0 0 0;
	font-size:30px;
}
.category select {
    width: 100%;
}
.inner-banner-top
{
	top:145px;
}
.sml-font
{
	max-width: 100%;
}
.sel {
    margin: 0 0 20px;
}
.prog_left {
    width: 268px
}
.res-dec
{
	font-size: 20px;
	margin: 0 0 0 0;
	max-width: 57%;
}
.own-pic {
    width: 110px;
    height: 110px;
}
.own-dec {
    width: 62%;
}
.single-program-2 .tabbable-line > .nav-tabs > li {
    margin: 0 7px;
}
.tb-dec {
    max-width: 100%;
}
.list ul {
    padding: 0 0 0 0;
}
.list ul li
{
	font-size: 16px;
}
.adr_icon {
    width: 40px;
}
.adr_dec {
    width: 80%;
}
.adr
{
	margin-top: -177px;
}
.banner-more {
    margin: 36px 0 0 0;
}
.tab_social .sc
{
	margin: 0 10px;
}
.mainmenu ul li a, .nav-header
{
	padding: 5px 17px;
}
.more {
    text-align: right;
}
.single-program-4 h4 {
    text-align: center;
}
.res-1 {
    max-width: 290px;
}
.res-1-pic {
    height: 187px;
}
.owl-theme .owl-nav {
    left: -39px;
}
.flexslider {
    max-height: 370px;
    min-height: 370px;
}
.yr {
  left:37%;
}
.inner-banner-pic
{
	 max-height: 370px;
}
.single-program-4
{
  padding: 35px 0;
}
.flexslider video {
    height: 400px !important;
}
.flexslider
{
  max-height: 400px;
  min-height: auto;
}

}
@media only screen and (min-width: 768px) and (max-width: 980px){
.menu_wrap
{
    width: auto;
    padding: 0;
    margin: 0px 0;
    float: left;
}
.menu_wrap .navbar-toggler
{
    background: #0782bb;
    float: right;
    margin: 0 0 0 0;
    border-radius: 0px;
    padding: 14px 14px 15px;
}
.menu_wrap .navbar-toggler-icon
{
	background:url(../../img/tgl.png) no-repeat;
}
#navbarSupportedContent
{
	width: 260px;
	position: absolute;
	left:0;
	top:61px;
	background:#fff;
	z-index:99;
}
.dropdown .caret {
    right: 11px;
}
.logo {
    margin:4px 0 0 0;
}
.h_sc
{
	margin: 0 3px;
}
.flexslider li .meta
{
	top: 68px;
}
.b_1
{
	font-size: 26px;
	line-height: 41px;
}
.banner-more {
    margin: 30px 0 0 0;
}
.tb_dec
{
	padding: 22px 20px;
	max-width: 100%;
	margin-top: -55px;
}
.p_3 {
    width: 100%;
}
.p_4_pic {
    height: 133px;
}
.p_4_dec h4
{
	font-size: 15px;
}
.p_6_inner {
    max-width: 100%;
}
.pert_6 {
    padding: 40px 0 50px;
}
.left-ft
{
	margin: 8px 0 15px;
	text-align: center;
}
.p_5_dec
{
	padding: 33px 20px;
	max-width: 100%;
}
.right-ft
{
	width: 100%;
}
.ft_btn
{
	float:right;
}
.pb_top_2 a
{
	font-size: 16px;
	margin:48px 0 0;
}
.res-pic {
    height: 136px;
}
.res-heading
{
	margin: 0 0 0 0;
	font-size:30px;
}
.category select {
    width: 100%;
}
.inner-banner-top
{
	top: 97px;
}
.sml-font
{
	max-width: 100%;
}
.sel {
    margin: 0 0 20px;
}
.prog_left {
    width: 268px
}
.res-dec
{
	font-size: 20px;
	margin: 0 0 0 0;
	max-width: 57%;
}
.own-pic {
    width: 110px;
    height: 110px;
}
.own-dec {
    width: 62%;
}
.single-program-2 .tabbable-line > .nav-tabs > li {
    margin: 0 0px;
}
.tb-dec {
    max-width: 100%;
}
.list ul {
    padding: 0 0 0 0;
}
.list ul li
{
	font-size: 16px;
      min-height: 97px;
}
.adr_icon {
    width: 40px;
}
.adr_dec {
    width: 80%;
}
.adr
{
	margin-top: -177px;
}
.mainmenu ul li a, .nav-header
{
	padding: 6px 10px;
}
.ab-1 {
    padding: 0 15px;
}
.flex-direction-nav a
{
	margin: -50px 0 0;
}
.single-program-4 h4 {
    text-align: center;
    font-size: 19px;
}
.more {
    text-align: right;
}
.single-program-4 {
    padding: 36px 0;
}
.team-pert .tabbable-line > .nav-tabs > li {
    min-width: 164px;
    margin: 0 2px;
}
.cp {
    padding: 9px 7px;
    font-size: 15px;
}
.team-pht {
    width: 140px;
    height: 140px;
}
.category {
    width: 100%;
}
.owl-theme .owl-nav {
    left: -30px;
}
.res-name
{
	font-size: 14px;
}
.profiles li {
    margin: 0 19px 25px;
 }
 div#jem
 {
 	max-width: 660px;
 	overflow: hidden;
 }
 div#jem h1.componentheading {
    margin-top: 16px;
    font-size: 33px;
}
.team-more a {
    padding: 9px 20px;
    font-size: 14px;
}
.team-pert .mtab .tablinks
{
	padding: 8px 8px !important;
   font-size: 13px;
   min-width: 23%;
}
  .flexslider video {
    max-height: 300px !important;
}
.flexslider
{
  max-height: 400px;
 min-height: auto;
}
.psc:nth-child(2n) .col-lg-6:nth-child(2) .team-dec p {
    max-width: 100%;
}
.prog_right {
    width: 360px;
}
}
@media screen and (max-width: 768px) {
  .timeline::before {
    left: 50px;
  }
  .timeline .timeline-content {
    max-width: 100%;
    width: auto;
    margin-left:75px;
  }
  .timeline .timeline-item:nth-child(even) .timeline-content {
    float: none;
  }
 
  .timeline-item::before
  {
  	left: 0;
  	width: 7px;
  }
  .timeline-item
  {
    margin-bottom:0px;
  }
  .timeline-item:nth-child(2n)::before
  {
  	left: 0;
  	width: 7px;
  }
  .timeline-item:nth-child(2n) .timeline-img {
    left: 0px;
  }
  .timeline-content
  { 
    text-align: left;
  }
  .timeline-item:nth-child(2n) .yr {
    left: 2px;
  }
  .yr
  {
  	left: 2px;
  }
  .yr::after {
    width:0px;
    left: -46px;
  }
  .timeline-content
  {
  	border-left:4px solid #0782bb;
  	border-right: 0px;
  }
  .timeline-item:nth-child(2n) .yr::after
  {
  	width:0;
  }
  .timeline-img
  {
  	display: none;
  }
  .profile-edit .controls .checkbox {
    font-size: 14px;
  }
  .flexslider video {
    max-height: 300px !important;
    min-height: 300px;
}
.flexslider
{
  max-height: 400px;
 min-height: auto;
}
.team-dec p {
    max-width: 100%;
}
}
@media only screen and (min-width: 572px) and (max-width: 767px){ 
  .custom-search{
    display: none;
  }
.h_right {
    right: 14% !important;

}
.logo img {
    max-width: 72%;
}
.menu_wrap .navbar-toggler
{
	padding: 11px 14px !important;
}
.menu_wrap
{
	left: 15px;
}
.flexslider video {
    max-height: 300px !important;
}
.profiles li {
    width: 50%;
    margin: 20px 0;
}

}
@media only screen and (min-width: 481px) and (max-width: 767px){
  .custom-search{
    display: none;
  }
.profiles li {
    width: 50%;
    margin: 20px 0;
}
.video_inner video
{
  width:100%;
}

.logo
{
	width:145%;
	text-align:left;
}
.flexslider video {
    max-height: 300px !important;
}
.menu_wrap
{
	width:60px;
	margin: 0 0;
	position: absolute;
	z-index: 99;
	right: 0px;
}
.menu_wrap .navbar-toggler
{
	background:#0782bb;
	float: right;
    margin:0 0 0 0;
	border-radius: 0px;
	padding: 9px 14px;
}
.menu_wrap .navbar-toggler:hover
{
	background:#000;
}
#navbarSupportedContent
{
	width: 300px;
	position: absolute;
	left: -245px;
	top: 53px;
	background:#fff;
}
.search {
    width: 58px;
    height: 54px;
    display: none;
}
.sb-search
{
	height: 54px;
}
.login
{
	padding: 12px 5px;
}
.h_sc {
    width: 30px;
    height: 30px;
    margin: 0 2px;
    padding: 0px 0 0 0;
}
.h_sc a
{
	font-size: 16px;
}
.mainmenu
{
	display: inherit;
	min-height: 0;
}
.menu_wrap .navbar-toggler-icon
{
	background:url(../../img/tgl.png) no-repeat;
}
.h_right {
   width: auto;
   right: 62px;
}
.flex-direction-nav a
{
	margin: -38px 0 0;
}
.p_1
{
	margin: 0px auto 20px;
	overflow: hidden;
	max-width: 100%;
}
.pert_2
{
	background-size:100% auto;
	min-height: auto;
}
.tab {
    width: 100%;
}
.tabcontent
{
	width: 100%;
}
.tb_dec {
    padding: 20px 20px;
    max-width: 100%;
    margin-top: 0;
}
.p_4 {
    margin: 0 auto 20px;
}
.p_6_inner
{
	max-width: 100%;
}
.pert_6
{
	padding:30px 0;
	border-bottom:3px solid #0782BB;
}
.newsletter_left {
    width: 70%;
}
.newsletter_right {
    width: 30%;
}
.p_5_dec
{
	padding:15px;
	max-width:95%;
	margin:0 0 30px 0;
}
.p_5_dec p 
{
	line-height: 19px;
}
.p_5_pic_heading
{
	color: #fff;
	padding: 0 0 0 20px;
	margin: -64px 0 10px 0px;
}
.left-ft
{
	margin: 8px 0 10px;
    text-align: center;
	font-size: 15px;
}
.ft-social
{
	float: left;
	width:100%;
	display:inline-block;
	text-align:center;
	margin:0 0 0 0;
}
.ft-social .sc
{
	float:none;
	display:inline-block;
	margin:0 5px;
}
.ft_btn
{
	float: right;
    margin: 5px 0 0 0;
	width: 100%;
	text-align: center;
}
.right-ft {
    width: 100%;
}
.right-ft .ft-social
{
	margin: 0 0 20px 0;
}
.p_2
{
	width:50px;
    height:50px;
}
.p_2 img
{
	max-width:100%;
}
.pert_3
{
	padding: 40px 0;
}
.mainmenu ul li a, .nav-header
{
	padding: 8px 10px;
	border-bottom:1px dotted #000;
}
.owl-theme .owl-nav {
    width: 100%;
    top: 70px;
    left: 0;
}

.tabbable-panel
{
	margin-top:-85px;
}
.inner-banner
{
	overflow:hidden;
}
.inner-banner-top
{
	top:30px;
}
.inner-banner-pic img {
    width: 100%;
}
.res-heading {
    color: #fff;
    font-size:24px;
    margin:60px 0 0;
}
.category {
    width: 100%;
    margin: 0 0 20px 0;
}
.category select {
    width: 100%;
}
.resource-2
{
	background:#fff;
	padding: 40px 0 10px;
}
.tabbable-line > .nav-tabs > li
{
	margin:0 6px 10px;
}
.st-pic
{
	margin: 0px auto 20px;
}
.single-program-4
{
	padding: 30px 0;
}
.more
{
	margin: 0px 0 0;
	text-align: right;
}
.about-1 ul li {
    width: 100%;
	padding:20px 0;
	min-height:auto;
}
.abt_2_inner
{
	padding: 30px 20px;
	margin: 0 auto 0;
}
.res-dec
{
	margin: 10px 0 0;
	max-width: 100%;
	color:#fff;
	font-size: 17px;
}
.post-singel-page {
    padding: 40px 0;
}
.singl-pic
{
	margin:0 0 20px 0;
}
.prog_right {
    width: 100%;
}
.prog_left
{
    margin: 0 auto 20px;
}
.sml-font {
    max-width: 100%;
}
.inner-banner-bottom {
    padding: 30px 0;
}
.sel
{
	margin: 0 0 10px 0;
}
.adr
{
	display:none;
}
.single-program-2
{
	padding: 30px 0 30px;
	background:#fff;
	margin: 0 0 0 0;
}
.single-program-2 .tabbable-line > .nav-tabs > li {
    margin: 0 2px 0;
	font-size: 12px;
	min-width: 78px;
}
.single-program-2 .tabbable-panel
{
	margin-top: -69px;
}
.tb-dec
{
	max-width: 100%;
	text-align:center;
}
.tb-btn a
{
	margin: 0 3px;
}
.list ul li {
    width: 100%;
	font-size: 16px;
}
.own-pic {
    width:70px;
	height:70px;
}
.own-dec {
    width: 50%;
	margin:0 0 0 8px;
	float: left;
}
.own-dec h4 
{
	font-size: 20px;
	margin:0px 0 0 0;
}
.own-dec p 
{
	margin: 0 0 5px 0;
}
.ics-ic
{
    text-align: center;
    float: none;
    margin: 0 5px 0 0;
    display: inline-block;
}
.ow-btns {
    overflow: hidden;
	margin: 25px 0 40px;
}
.ow-top
{
	margin:-97px 0 20px 0;
	float: right;
}
.tx-btm
{
	width:100%;
	max-width:320px;
	top: 0;
}
.gl {
    width: 80px;
    height: 80px;
}
.gl_dec {
    width: 190px;
}
.list ul {
    padding: 0 0 0 0;
}
.cps {
    margin: 0px auto 15px;
}
.history-top
{
	margin: 0 auto 30px;
}
.history-top ul li {
    width: 100%;
	padding:0 20px;
	min-height:auto;
	padding: 30px 0;
}
.heading
{
	font-size: 20px;
}
.pb_right {
    margin: 0 auto 15px;
    max-width: 352px;
}
.flexslider li .meta {
    top:77px;
}
.b_1
{
	line-height: 30px;
	font-size: 20px;
}
.banner-more
{
	margin: 12px 0 0 0;
}
.banner-more a
{
	padding:10px 30px;
}

footer h4 {
	font-size: 16px;
}
.p_4_more
{
	margin: 20px 0 0 0;
}
.tab button
{
	padding: 7px 15px;
}
.st-list {
    text-align: left;
}
.st-download a
{
	float: none;
}
.flex-control-nav
{
	bottom: -8px;
}
.tb_dec p
{
	line-height: 24px;
}
#loadMore
{
	margin: 30px auto 0;
}
.tab_social .sc {
    margin: 0 5px;
}
.cps h5
{
	font-size: 16px;
}
.contact-page
{
	padding: 40px 0 20px;
}
.p_1_pic {

    width: 100%;
    height: 70px;
    float: left;
}
.p_1_heading {

    width:102%;
    float: right;
    text-align: center;
	margin: 0 0 0 0;
}
.p_1 p {
    width: 100%;
     text-align: center;
}
.pert_1 {
    padding: 40px 0;
}
.flexslider .slides img
{
	width: 100%;
}
.dropdown .caret
{
	position: absolute;
	top: 10px;
	right: 10px;
	width:20px;
	text-align: center;
}
.p_3 .item
{
   width:100%;
   height:auto;
   background:#fff;	
   border-bottom:2px solid #0782bb;
   position:relative;
}
.tabbed-content .item::before {
   padding: 8px 11px 10px;
    display: block;
	cursor:pointer;
}
.tabbed-content .active{
    background:#0782bb;
	color:#fff;
}
.arb
{
	display:block;
	position: absolute;
	top: 6px;
	right: 13px;
	color:#000;
}
.active .arb
{
	-webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  color:#fff;
}
.resource-1
{
	padding: 50px 0 100px;
}
.res-top
{
	width: 35px;
	left:7px;
}
.res-top img
{
	max-width:100%;
}
.res-pic {
    height: 105px;
}
.res-name
{
	font-size: 13px;
}
.tabbable-line > .tab-content {
    margin-top: 5px;
}
.tabbable-line > .nav-tabs > li
{
	min-width: 100px;
}
.res-1
{
	max-width: 230px;
}
.res-1-pic {
    height: 166px;
}
.res-1 h4
{
	font-size: 15px;
}
.category
{
	display:none;
}
.bt-1
{
	margin: 0 3% 0 0;
}
.tx-left {
    font-size: 14px;
    margin: 6px 6px 0 0;
}
.ab-1 {
    margin: 0 auto 0;
}
.p_4_pic
{
	border-bottom:3px solid #0cb14b;
	height:160px;
}
.p_4_dec h4 {
    font-size: 17px;
}
.pagination .breadcrumb li
{
	display: inline-block;
}
.post-singel-page h4 {
    font-size: 17px;
}
.sb-search-input
{
	height: 53px;
	width: 220px;
}
.single-program-4 h4 {
    text-align: left;
	font-size: 18px;
}
.team-pert .tabbable-line > .nav-tabs > li {
    margin: 0 25px 20px;
}
.team-pht {
    width: 100px;
    height: 100px;
}
.team-dec h4 {
    font-size: 19px;
}
.cp
{
	width:95px;
	padding: 9px 5px;
	font-size: 14px;
}
.pb_top_2 a {
    font-size: 13px;
    margin: 40px 0 0;
}
.eventcalq
{
  width:100%;
  height: auto;
  max-width: 100%;
}
.eventcalq table.mod_jemcalq_calendar {
    width: 100% !important;
    padding: 0 15px !important;
    overflow-x: scroll;
}

#jemmodulebasic ul
{
	padding: 0px;

}
.tm-heading
{
	font-size: 16px;
	text-align: center;
}
.tm-dec
{
	text-align: center;
}
div#jem dt
{
  width: 114px;
}
div#jem dd
{
	margin-left: 118px;
	word-wrap: break-word;
	width: 192px;
}
div#jem h1.componentheading {
    font-size: 24px;
}
div#jem h2 {
    font-size: 18px;
}
div#jem .flyerimage
{
	margin: 0 0 10px 0;
}
.img-fulltext-left
{
	width:100%;
}
.img-fulltext-left img
{
	max-width: 100%;
}
.flexslider
{
  min-height: auto;
  max-height: 250px;
  background: #000;
}
.flex-direction-nav
{
  top: 95%;
}
.flex-nav-prev {
    margin: 0 0 0 12px;
}
.flex-nav-next {
    margin: 0 12px 0 0;
}
.team-pert .mtab .tablinks {
    padding: 8px 2px !important;
    font-size: 13px;
    width: 50%;
    float: left !important;
}
.team-dec
{
	text-align: center;
}
.team-more a
{
  float: none;
}
.ts
{
  margin: 10px auto 10px;
}
.team-more {
    margin: 10px 0 24px 0;
}
.pert_4 {
    padding: 30px 0;
}
.flexslider video {
    max-height: 200px !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px){
  .custom-search{
    display: none;
  }
.pert_4 {
    padding: 30px 0;
}
.team-pert
{
  padding: 50px 0 0;
}
.popup_member
{
  min-width: 88%;
}
.team-pert .mtab .tablinks
{
    padding: 8px 2px !important;
	font-size: 13px;
	width: 50%;
	float: left !important;
  min-width: auto;
}
.team-dec {
    text-align: center;
}
.team-more a
{
	float: none;
}
.ts
{
	margin: 0px auto 10px;
}
.flexslider
{
  min-height: auto;
  max-height: 200px;
  background: #000;
}
.flex-direction-nav
{
  top: 95%;
}
.flex-nav-prev {
    margin: 0 0 0 12px;
}
.flex-nav-next {
    margin: 0 12px 0 0;
}
.logo
{
	width:145%;
	text-align:left;
	margin: 14px 0 ;
}
.menu_wrap
{
	width:60px;
	margin: 0 0;
	position: absolute;
	z-index: 99;
	right: 0;
}
.menu_wrap .navbar-toggler
{
	background:#0782bb;
	float: right;
    margin:0 0 0 0;
	border-radius: 0px;
	padding: 11px 14px;
}
.menu_wrap .navbar-toggler:hover
{
	background:#000;
}
#navbarSupportedContent
{
	width: 300px;
	position: absolute;
	left: -245px;
	top: 53px;
	background:#fff;
}
.search
{
	display:none;
}
.login
{
	padding: 12px 10px;
}
.h_sc {
    width: 30px;
    height: 30px;
    margin: 0 2px;
    padding: 0px 0 0 0;
}
.h_sc a
{
	font-size: 16px;
}
.mainmenu
{
	display: inherit;
	min-height: 0;
}
.menu_wrap .navbar-toggler-icon
{
	background:url(../../img/tgl.png) no-repeat;
}
.h_right {
    width:auto;
    right: 61px;
}
.flex-direction-nav a
{
	margin: -38px 0 0;
}
.p_1
{
	margin: 0px auto 20px;
	overflow: hidden;
	max-width: 100%;
	text-align: left;
}
.pert_2
{
	background-size:100% auto;
	min-height: auto;
}
.tab {
    width: 100%;
}
.tabcontent
{
	width: 100%;
}
.tb_dec {
    padding: 20px 20px;
    max-width: 100%;
    margin-top: 0;
}
.p_4 {
    margin: 0 auto 20px;
}
.p_6_inner
{
	max-width: 100%;
}
.pert_6
{
	padding:30px 0;
	border-bottom:3px solid #0782BB;
}
.newsletter_left {
    width: 70%;
}
.newsletter_right {
    width: 30%;
}
.p_5_dec
{
	padding: 20px 20px;
	max-width:88%;
	margin:0 0 30px 0;
	overflow: hidden;
	max-height: 202px;
}
.p_5_pic_heading
{
	color: #fff;
	padding: 0 0 0 20px;
	margin: -64px 0 10px 0px;
}
.left-ft
{
	margin: 8px 0 10px;
    text-align: center;
}
.ft-social
{
	float: left;
	width:100%;
	display:inline-block;
	text-align:center;
	margin:0 0 0 0;
}
.ft-social .sc
{
	float:none;
	display:inline-block;
	margin:0 5px;
}
.ft_btn
{
	float: right;
    margin: 5px 0 0 0;
	width: 100%;
	text-align: center;
}
.right-ft {
    width: 100%;
}
.right-ft .ft-social
{
	margin: 0 0 20px 0;
}
.p_2
{
	width:50px;
    height:50px;
}
.p_2 img
{
	max-width:100%;
}
.pert_3
{
	padding: 40px 0;
}
.mainmenu ul li a, .nav-header
{
	padding: 8px 10px;
	border-bottom:1px dotted #000;
}
.owl-theme .owl-nav {
    width: 100%;
    top: 70px;
    left: 0;
}

.tabbable-panel
{
	margin-top:-85px;
}
.inner-banner
{
	overflow:hidden;
}
.inner-banner-top
{
	top:30px;
}
.inner-banner-pic img {
    width: 135%;
}
.res-heading {
    color: #fff;
    font-size:24px;
    margin:25px 0 0;
}
.category {
    width: 100%;
    margin: 0 0 20px 0;
}
.category select {
    width: 100%;
}
.resource-2
{
	background:#fff;
	padding: 40px 0 10px;
}
.tabbable-line > .nav-tabs > li
{
	margin:0 6px 10px;
}
.st-pic
{
	margin: 0px auto 20px;
}
.single-program-4
{
	padding: 30px 0;
}
.more
{
	margin: 20px 0 0;
}
.about-1 ul li {
    width: 100%;
	padding:20px 0;
	min-height:auto;
}
.abt_2_inner
{
	padding: 30px 20px;
	margin: 0 auto 0;
}
.res-dec
{
	margin: 10px 0 0;
	max-width: 100%;
	color:#fff;
	font-size: 17px;
}
.margin-top-30
{
	margin-top:0;
}
.post-singel-page {
    padding: 40px 0 10px;
}
.singl-pic
{
	margin:0 0 20px 0;
}
.prog_right {
    width: 100%;
}
.prog_left
{
    margin: 0 auto 20px;
}
.sml-font {
    max-width: 100%;
}
.inner-banner-bottom {
    padding:15px 0;
}
.sel
{
	margin: 0 0 10px 0;
}
.adr
{
	display:none;
}
.single-program-2
{
	padding: 30px 0 30px;
	background:#fff;
	margin: 0 0 0 0;
}
.single-program-2 .tabbable-line > .nav-tabs > li {
    margin: 0 2px 0;
	font-size: 12px;
	min-width: 150px;
}
.single-program-2 .tabbable-panel
{
	margin-top: -69px;
}
.tb-dec
{
	max-width: 100%;
	text-align:center;
}
.tb-btn a
{
	margin: 0 3px;
}
.list ul li {
    width: 100%;
	font-size: 16px;
}
.own-pic {
    width:70px;
	height:70px;
}
.own-dec {
    width: 50%;
	margin:0 0 0 8px;
	float: left;
}
.own-dec h4 
{
	font-size: 20px;
	margin:0px 0 0 0;
}
.own-dec p 
{
	margin: 0 0 5px 0;
}
.ics-ic
{
    text-align: center;
    float: none;
    margin: 0 5px 0 0;
    display: inline-block;
}
.ow-btns {
    overflow: hidden;
	margin: 25px 0 40px;
}
.ow-top
{
	margin:-97px 0 20px 0;
	float: right;
}
.tx-btm
{
	width:100%;
	max-width:320px;
	top: 0;
	right: 10px;
}
.gl {
    width: 80px;
    height: 80px;
}
.gl_dec {
    width: 190px;
}
.list ul {
    padding: 0 0 0 0;
}
.cps {
    margin: 0px auto 15px;
}
.history-top
{
	margin: 0 auto 30px;
}
.history-top ul li {
    width: 100%;
    min-height: auto;
    border-top: 0 solid #0782bb;
	padding:30px 20px;
}
.heading
{
	font-size: 20px;
}
.pb_right {
    margin: 0 auto 15px;
    max-width: 352px;
}
.flexslider li .meta {
    top:35px;
}
.b_1
{
	line-height: 30px;
	font-size: 20px;
}
.banner-more
{
	margin: 12px 0 0 0;
}
.banner-more a
{
	padding:10px 30px;
}

footer h4 {
	font-size: 16px;
}
.p_4_more
{
	margin: 20px 0 0 0;
}
.tab button
{
	padding: 7px 15px;
}
.st-list {
    text-align: center;
}
.st-download a
{
	float: none;
}
.flex-control-nav
{
	bottom: -8px;
}
.tb_dec p
{
	line-height: 24px;
}
#loadMore
{
	margin: 30px auto 0;
}
.tab_social .sc {
    margin: 0 5px;
}
.cps h5
{
	font-size: 16px;
}
.contact-page
{
	padding: 40px 0 20px;
}
.p_1_pic {

    width: 27%;
    height: 70px;
    float: left;
}
.p_1_heading {

    width: 72%;
    float: right;
    text-align: left;
	margin: 0 0 0 0;
}
.p_1 p {
    width: 72%;
    float: right;
    text-align: left;
}
.pert_1 {
    padding: 40px 0;
}
.flexslider .slides img
{
	width: 100%;
}
.dropdown .caret
{
	position: absolute;
	top:6px;
	right: 10px;
	width:30px;
	text-align: center;
	z-index: 99;
}
.mainmenu ul li.parent
{
	display: block !important;
}
.p_3 .item
{
   width:100%;
   height:auto;
   background:#fff;	
   border-bottom:2px solid #0782bb;
   position:relative;
}
.tabbed-content .item::before {
   padding: 8px 11px 10px;
    display: block;
	cursor:pointer;
}
.tabbed-content .active{
    background:#0782bb;
	color:#fff;
}
.arb
{
	display:block;
	position: absolute;
	top: 6px;
	right: 13px;
	color:#000;
}
.active .arb
{
	-webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  color:#fff;
}
.resource-1
{
	padding: 50px 0 100px;
}
.res-top
{
	width: 35px;
	left:7px;
}
.res-top img
{
	max-width:100%;
}
.res-pic {
    height: 105px;
}
.res-name
{
	font-size: 13px;
}
.tabbable-line > .tab-content {
    margin-top: 5px;
}
.tabbable-line > .nav-tabs > li
{
	min-width: 45%;
}
.res-1
{
	max-width: 260px;
}
.res-1-pic {
    height: 166px;
}
.res-1 h4
{
	font-size: 17px;
}
.category
{
	display:none;
}
.bt-1
{
	margin: 0 3% 0 0;
}
.tx-left {
    font-size: 14px;
    margin: 6px 6px 0 0;
}
.ab-1 {
    margin: 0 auto 0;
}
.p_4_pic
{
	border-bottom:3px solid #0cb14b;
}
.pagination .breadcrumb li
{
	display: inline-block;
}
.post-singel-page h4 {
    font-size: 17px;
}
.eventcalq
{
  width:100%;
  height: auto;
  max-width: 100%;
}
.eventcalq table.mod_jemcalq_calendar {
    width: 100% !important;
    padding: 0 15px !important;
    overflow-x: scroll;
}
#jemmodulebasic ul
{
	padding: 0px;

}
.tm-heading
{
	font-size: 16px;
	text-align: center;
}
.tm-dec
{
	text-align: center;
}
div#jem dt
{
  width: 114px;
}
div#jem dd
{
	margin-left: 118px;
	word-wrap: break-word;
	width: 192px;
}
div#jem h1.componentheading {
    font-size: 24px;
}
div#jem h2 {
    font-size: 18px;
}
div#jem .flyerimage
{
	margin: 0 0 10px 0;
}
.st-download {
    margin: 17px 0 0 0;
}
.edit dd
{
	width:100% !important;
}
table.adminform
{
	width:100%;
}
div#jem .inputbox
{
	width:100%;
}
.mce-menubtn.mce-fixed-width.mce-btn-small span {
    width: 48px !important;
}
div#jem dl.tabs dt {
    padding: 8px 16px;
}
div#jem fieldset {
    border: 1px dotted 
    #808080 !important;
    overflow-y: scroll;
}
.img-fulltext-left
{
	width:100%;
}
.img-fulltext-left img
{
	max-width: 100%;
}
.team-more {
    margin: 10px 0 24px 0;
}
.flexslider video {
    max-height: 200px !important;
}
.bottomf .h_sc
{
	display: inline-block;
	float: none !important;
	margin: 0 10px 0 !important;
}
.profiles li {
    width: 100%;
    margin: 20px 0;
}
.video_inner video
{
  width:100%;
}

}